contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0108096.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.clivar_ficaram_ii
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/108096
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/108096
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0057/0108096/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0108096/
identification:
  abstract:
    en: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from HESPERIDES in the North Atlantic Ocean and South Atlantic Ocean
      from 2001-03-05 to 2001-04-17 and retrieved during cruise (HE073) and 29HE20010305.
      These data include ALKALINITY, DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE,
      NITRITE, PHOSPHATE, Potential temperature (theta), SALINITY, SILICATE, WATER
      TEMPERATURE and pH. The instruments used to collect these data include Alkalinity
      titrator, CTD, Spectrophotometer for pH measurement and bottle. These data were
      collected by Aída F. Ríos and Fiz F. Pérez of Institute of Marine Research Vigo
      (IIM) as part of the CARINA/29HE20010305, CARINA/29HE20010305_ATL, CARINA/29HE20010305_SO,
      CLIVAR FICARAM II, CARINA FICARAM II dataset.


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters.'
    fr: 'This dataset includes chemical, discrete sample, physical and profile data
      collected from HESPERIDES in the North Atlantic Ocean and South Atlantic Ocean
      from 2001-03-05 to 2001-04-17 and retrieved during cruise (HE073) and 29HE20010305.
      These data include ALKALINITY, DISSOLVED OXYGEN, HYDROSTATIC PRESSURE, NITRATE,
      NITRITE, PHOSPHATE, Potential temperature (theta), SALINITY, SILICATE, WATER
      TEMPERATURE and pH. The instruments used to collect these data include Alkalinity
      titrator, CTD, Spectrophotometer for pH measurement and bottle. These data were
      collected by Aída F. Ríos and Fiz F. Pérez of Institute of Marine Research Vigo
      (IIM) as part of the CARINA/29HE20010305, CARINA/29HE20010305_ATL, CARINA/29HE20010305_SO,
      CLIVAR FICARAM II, CARINA FICARAM II dataset.


      The International CLIVAR Global Ocean Carbon and Repeat Hydrography Program
      carries out a systematic and global re-occupation of select WOCE/JGOFS hydrographic
      sections to quantify changes in storage and transport of heat, fresh water,
      carbon dioxide (CO2), and related parameters. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [(HE073), 0108096, 29HE20010305, ALKALI, Atlantic Ocean, CLIVAR > Climate
          Variability, CLIVAR A17, CTDSAL, CTDTMP, Climate Variability and Predictability
          (CLIVAR), DIC, DISSOLVED OXYGEN, Discrete measurement, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY >
          NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE, FICARAM II, HESPERIDES, 'HESPERIDES (call sign: EBBW, ICES
          code: 29HE)', HYDROSTATIC PRESSURE, Institute of Marine Research Vigo, NITRAT,
        NITRATE, NITRIT, NITRITE, North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH
          ATLANTIC OCEAN, OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN, OPTSPEC >
          Optical Spectrometer, OXYGEN, Ocean Carbon and Acidification Data System
          (OCADS) Project, Potential temperature (theta), Profile, SILCAT, South Atlantic
          Ocean, TA, chemical, discrete sample, profile, silicate]
      fr: [(HE073) (FR), 0108096 (FR), 29HE20010305 (FR), ALKALI (FR), Atlantic Ocean
          (FR), CLIVAR > Climate Variability (FR), CLIVAR A17 (FR), CTDSAL (FR), CTDTMP
          (FR), Climate Variability and Predictability (CLIVAR) (FR), DIC (FR), DISSOLVED
          OXYGEN (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN PRESSURE
          > WATER PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > POTENTIAL
          TEMPERATURE (FR), FICARAM II (FR), HESPERIDES (FR), 'HESPERIDES (call sign:
          EBBW, ICES code: 29HE) (FR)', HYDROSTATIC PRESSURE (FR), Institute of Marine
          Research Vigo (FR), NITRAT (FR), NITRATE (FR), NITRIT (FR), NITRITE (FR),
        North Atlantic Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR),
        OCEAN > ATLANTIC OCEAN > SOUTH ATLANTIC OCEAN (FR), OPTSPEC > Optical Spectrometer
          (FR), OXYGEN (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), Potential temperature (theta) (FR), Profile (FR), SILCAT (FR), South
          Atlantic Ocean (FR), TA (FR), chemical (FR), discrete sample (FR), profile
          (FR), silicate (FR)]
    eov:
      en: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project,
        CARbon dioxide IN the Atlantic Ocean (CARINA), Carbon Dioxide Information
          Analysis Center, 'DOC/NOAA/NESDIS/NODC > National Oceanographic Data Center,
          NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY, PHSPHT, SALINITY, WATER TEMPERATURE, oceanography,
        pH, phosphate, physical, spectrophotometer, total alkalinity]
      fr: [CARINA > CARINA (CARbon dioxide IN the Atlantic Ocean) Data Synthesis Project
          (FR), CARbon dioxide IN the Atlantic Ocean (CARINA) (FR), Carbon Dioxide
          Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National Oceanographic
          Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE
          (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR),
        EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR), PHSPHT (FR), SALINITY
          (FR), WATER TEMPERATURE (FR), oceanography (FR), pH (FR), phosphate (FR),
        physical (FR), spectrophotometer (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: pH, alkalinity, temperature, salinity and other variables collected from discrete
      sample and profile observations using Alkalinity titrator, CTD and other instruments
      from the HESPERIDES in the North Atlantic Ocean and South Atlantic Ocean from
      2001-03-05 to 2001-04-17 (NCEI Accession 0108096)
    fr: pH, alkalinity, temperature, salinity and other variables collected from discrete
      sample and profile observations using Alkalinity titrator, CTD and other instruments
      from the HESPERIDES in the North Atlantic Ocean and South Atlantic Ocean from
      2001-03-05 to 2001-04-17 (NCEI Accession 0108096) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0108096
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-55.6807, -48.3502, -7.3873, 40.002]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
